<?php

namespace App\Http\Controllers\Wallets;

use App\Classes\Modules\Wallets\ControllersLogic\CreditWalletLogic;
use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;

class CreditWalletController
{

    public function credit(Request $request, CreditWalletLogic $logic): JsonResponse {
        return $logic->execute($request);
    }
}
